﻿@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css);

@font-face { font-family: 'almoni-regular'; src: url('/Content/fonts/almoni-dl-aaa-400.eot'); src: url('/Content/fonts/almoni-dl-aaa-400.ttf') format('truetype'), url('/Content/fonts/almoni-dl-aaa-400.svg') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'almoni-light'; src: url('/Content/fonts/almoni-dl-aaa-300.eot'); src: url('/Content/fonts/almoni-dl-aaa-300.ttf') format('truetype'), url('/Content/fonts/almoni-dl-aaa-300.svg') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'almoni-bold'; src: url('/Content/fonts/almoni-dl-aaa-700.eot'); src: url('/Content/fonts/almoni-dl-aaa-700.ttf') format('truetype'), url('/Content/fonts/almoni-dl-aaa-700.svg') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'OpenSansRegular'; src: url('fonts/opensanshebrew-regular-webfont.eot'); src: url('fonts/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensanshebrew-regular-webfont.woff') format('woff'), url('fonts/opensanshebrew-regular-webfont.ttf') format('truetype'), url('fonts/opensanshebrew-regular-webfont.svg#open_sans_hebrewregular') format('svg'); font-weight: normal; font-style: normal; }


html, body { height: 100%; margin: 0px; padding: 0px; direction: rtl; text-align: right; font-family: 'Open Sans Hebrew', serif; font-size: 18px; color: #333333; }

form { position: relative; min-height: 100%; }
.siteHead { margin-bottom: 0px; }

.siteBody { height: 100%; /*padding-bottom: 600px;*/ }

.siteFooter { position: absolute; bottom: 0px; background-color: #393939; padding-top: 45px; padding-bottom: 90px; width: 100%; color: #f3f3f1; }
a, a:hover { text-decoration: none; color: #f0415d; }
    a:hover { color: #c4354c; }

h1 { font-family: 'almoni-bold'; font-size: 3.11em; margin-top: 50px; margin-bottom: 35px; }
h2 { font-size: 2.22em; font-family: 'almoni-regular'; }
h3 { font-size: 1.33em; line-height: 1.5; font-family: 'Open Sans Hebrew', serif; }
h4 { font-size: 1.22em; font-family: 'Open Sans Hebrew', serif; font-weight: bold; }
h5 { }
h6 { }

    h1 small, h2 small, h3 small, h4 small, h5 small, h6 small { color: inherit; display: block; }
h1 small { line-height: 2.1; }
h3 small, h4 small { font-size: 85%; line-height: 1.3; }
h1.banner { color: #fff; font-size: 1.89em; line-height: 1.059; margin: 0; display: inline-block; }
h2.banner { color: #d8d7d0; font-size: 1.65em; font-family: 'almoni-light'; margin: 0; display: inline-block; }

.tobeBtn {border:none;border-radius:4px; background-color: #D22C5E; padding: 5px 20px; min-width: 150px; text-decoration: none; color: #fff; text-align: center; cursor: pointer; display: inline-block; }
    .tobeBtn h3 { display: inline-block; margin: 0; }
a.tobeBtn:hover { color: #FFF; background-color: #c4354c; }
.body-section { margin-bottom: 65px; }
.body-section-sep { height: 1px; background-color: rgba(174, 174, 174, 0.35); }
/*top Head and Nav*/
.topheadandnav { padding-top: 12px; padding-bottom: 8px; font-size: 0.89em; }
.topheadandnav-inner-wrapper { border-bottom: 1px solid rgba(174, 174, 174, 0.24); }
    .topheadandnav-inner-wrapper .topheadandnav { padding-top: 5px; }

.topheadandnav .logo { float: right; }
.topheadandnav .navbar-nav { float: left; }
.header-curtain { background-image: url('../images/marketing/curtain_inner.png'); background-repeat: repeat-x; height: 38px; width: 100%; }

.video-fullscreen-bg { position: fixed!important; top: 0; left: 0; width: 100%; z-index: 10000; text-align: center; background-color: #363636; display: none; }
    .video-fullscreen-bg iframe, .video-fullscreen-bg object, .video-fullscreen-bg embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
    .video-fullscreen-bg.resource { display: block; margin-top: 50px; }
        .video-fullscreen-bg.resource iframe, .video-fullscreen-bg.resource object, .video-fullscreen-bg.resource embed { max-height: 500px; }

/*footer*/
.siteFooter .footer-top-text { margin-bottom: 35px; }
.siteFooter .social-links { margin-top: 30px; }
    .siteFooter .social-links a { display: inline-block; padding: 0 10px; }
.siteFooter .footer-shapes { position: absolute; bottom: 0; width: 100%; left: 0; pointer-events: none; }
    .siteFooter .footer-shapes img { width: 100%; }
.marketing-copyrights { line-height: 2em; direction: ltr; font-size: 0.78em; color: rgba(243, 243, 241, 0.501961); margin-top: 15px; }
    .marketing-copyrights a { color: rgba(243, 243, 241, 0.501961); }
.siteFooter .footer-contact-btn .tobeBtn { background-color: #64aaa8; margin: 0 0 35px; }
.siteFooter .footer-sep { height: 1px; background-color: #6d6d6d; }
.footer-contact-form { padding: 40px 0; background-color: #64aaa8; text-align: right; display: none; }
    .footer-contact-form input[type="text"], .footer-contact-form select { width: 94%; padding: 5px 3%; color: #393939; margin-bottom: 15px; }
    .footer-contact-form textarea { width: 100%; padding: 5px 3%; height: 250px; resize: none; color: #393939; }
    .footer-contact-form #own-game input[type="checkbox"] { }
    .footer-contact-form #own-game label { color: #363636; }
    .footer-contact-form .tobeBtn { float: left; margin-top: 2px; }
    .footer-contact-form #contact-error { float: right; display: none; font-size: 0.83em; font-weight: bold; }

#photoscredits-wrapper { display: none; position: absolute; bottom: 40px; right: 0; }
#photoscredits-container .row { padding: 20px 0; border-bottom: 1px dashed silver; }
    #photoscredits-container .row:first-child { padding-top: 0; }
    #photoscredits-container .row:last-child { padding-bottom: 0; border: none; }
#photoscredits-container { padding: 20px; text-align: right; border: 1px solid #d8d7d0; background-color: #ecebe3; color: #363636; min-width: 550px; max-height: 500px; overflow-y: auto; }
#photoscredits-wrapper .arrow-down { width: 0; height: 0; border-left: 20px solid transparent; border-right: 20px solid transparent; border-top: 20px solid #ecebe3; right: 35px; position: absolute; bottom: -19px; }
#photoscredits-wrapper .credits-close { position: absolute; top: 10px; left: 10px; color: #B0B0B0; font-size: 1.1em; font-weight: bold; cursor: pointer; }
    #photoscredits-wrapper .credits-close:hover { color: #838281; }

.credits-container { border-bottom: 1px solid #eeeeee; border-top: 1px solid #eeeeee; padding: 20px 0; font-size: 0.78em; margin-top: 50px; }
    .credits-container .credit-item { margin-top: 10px; color: #9D9D9D; }
    .credits-container table td:last-child > div:first-child .credit-item { margin-top: 0; }

    .credits-container .credit-item.one-row { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
    .credits-container .credit-item a { color: inherit; }
        .credits-container .credit-item a:hover { text-decoration: underline; }
    .credits-container table td:last-child { margin: 0 10px; display: block; width: 150px; }
    .credits-container table td:first-child { color: #515151; }
    .credits-container .credits_more { display: inline-block; position: absolute; left: -50px; bottom: 0; cursor: pointer; color: #515151; }
/*Home Sildes*/


.carousel-item-inner.banner-characters { position: absolute; width: 100%; left: 0; bottom: 65px; }
    .carousel-item-inner.banner-characters .row-fluid-5 .span2 img { max-height: 165px; }
.siteHead .carousel .curtain { background-image: url('../images/marketing/curtain_hp.png'); background-repeat: repeat-x; height: 38px; width: 100%; position: absolute; /*top: -25px;*/ z-index: 1000; }
.siteHead .carousel .carousel-item-inner.carousel-caption-wrapper .watch { font-weight: bold; line-height: 1.8; }
.siteHead .carousel .carousel-item-inner.carousel-caption-wrapper a { color: #BAB9B6; font-size: 1.11em; }
.siteHead .carousel .carousel-item-inner.carousel-caption-wrapper .watch img { margin-bottom: 1px; }
/*home*/
.homebtns { margin-top: 50px; }
    .homebtns > div:first-child { text-align: left; }
    .homebtns > div:last-child { text-align: right; }
    .homebtns .tobeBtn { width: 210px; }

    .homebtns > div:first-child .tobeBtn img { margin-bottom: 5px; margin-left: 5px; }

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; display: none; }
    .video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
    .video-container.resource { display: block; margin-top: 50px; }

        .video-container.resource iframe, .video-container.resource object, .video-container.resource embed { max-height: 500px; }
/*Bootstrap*/
.carousel-inner > .item > img, .carousel-inner > .item > a > img { width: 100%; }
.carousel-indicators { bottom: -35px; }
    .carousel-indicators .active { background-color: #838383; }
.carousel-item-inner.carousel-caption-wrapper { left: 0; bottom: -75px; padding: 17px 0; background-color: #202020; width: 100%; }
.carousel-caption { position: inherit; /*left: 15%; right: 15%; bottom: 20px; z-index: 10; */ padding-top: 0; padding-bottom: 0; /*color: #fff;*/ text-align: right; text-shadow: none; }
.carousel-indicators .active { width: 10px; height: 10px; margin: 1px; }
.carousel-indicators li { background-color: #e0e0e0; border: none; }
.carousel { }


/*Teacher Pages*/
.teacher { /*font-size:16px;*/ }
    .teacher .siteHead { margin-bottom: 0; }
    .teacher .head-game-info { padding: 15px 0; }
.head-game-info .container{position:relative}


#pregame h1.normal {
    margin-top: 0;
}
h1.colored { color: #64aaa8; margin-bottom: 20px; }
#pregame .pregame-details { margin-top: 65px; }
    #pregame .pregame-details img { width: 100%; }
#pregame .pregame-btn { margin-top: 65px; }
#pregame .pregame-header { padding: 35px 15px; margin-bottom: 0; background: url('/images/Marketing/bg_tile.jpg') repeat; }

/*landing page*/
.landing-game-code-wrapper { background-image: url('../Images/Marketing/code_box.png'); width: 286px; height: 96px; text-align: center; color: rgb(100, 171, 167); line-height: 96px; font-size: 35px; letter-spacing: 3px; }

.summer-face-row { position: absolute; bottom: 0; width: 100%; }

@media only screen and (max-width: 992px) {
    .summer-face-row { position: static; }
}
/*****/

/*dashboard*/
.head-game-info { background-color: #202020; padding: 17px 0; }
    .head-game-info .logo { float: right; line-height: 2; }
    .head-game-info  .backBtn {position:absolute;left:0;line-height:2;color:#f0415d}
    .game-flow-head-details {
        border-top: 1px solid #d8d7d0;
        border-bottom: 1px solid #d8d7d0;
    }

    .game-flow-head-details > .container { /*position:relative;overflow:hidden;*/ }
    .game-flow-head-details .carousel-inner > .item { padding: 20px 0; }
        .game-flow-head-details .carousel-inner > .item h1 { margin-top: 25px; margin-bottom: 5px; }
        .game-flow-head-details .carousel-inner > .item .curtain { position: absolute; height: 95%; background-color: #64aaa8; top: 0; left: 0; width: 100%; text-align: center; color: #FFF; display: none; z-index: 1002; }
            .game-flow-head-details .carousel-inner > .item .curtain .curtain-bottom { background-image: url('../images/marketing/curtain_hp.png'); background-repeat: repeat-x; height: 38px; width: 100%; position: absolute; bottom: -10px; }
    .game-flow-head-details table { /*position:absolute;top:0;left:-100%;*/ width: 100%; }
        .game-flow-head-details table.active { /*right:0;*/ }
        .game-flow-head-details table .highlighted-text { color: #4e8d8b; font-size: 1.1em; font-weight: bold; }
        .game-flow-head-details table tr td:last-child { width: 25%; }
.highlighted-text { color: #f0415d; font-weight: bold; }
    .highlighted-text a { color: #f0415d; }
        .highlighted-text a:hover { color: #c4354c; }
.game-flow-head-details h1 { margin: 0 0 10px; }
.game-flow-head-details .tobeBtn { width: 100%; margin-top: 25px; }
.game-flow-stages .game-flow-stage { background-color: #ecebe3; position: relative; border: 2px solid #FFF; margin: 3px 0; display:inline-block}
    .game-flow-stages .game-flow-stage.complete { color: rgba(54, 54, 54, 0.4); }
    .game-flow-stages .game-flow-stage.current { background-color: #64aaa8; }
.game-flow-stages .game-flow-stage-inner { margin: 10px 15px; border: 1px solid #C7C7BF; border-radius: 5px; padding-top: 5px; padding-bottom: 5px; }
.game-flow-stages .game-flow-stage.current .game-flow-stage-inner { border-color: #5b9392; }
.game-flow-stages .game-flow-stage h3 { font-size: 1.6em; font-weight: 400; margin: 0; white-space: nowrap; line-height: 1; }
.game-flow-stages .game-flow-stage .game-flow-index h3 { line-height: 1.2; color: rgba(32, 32, 32, 0.5); font-weight: 700; }
.game-flow-stages .game-flow-stage-inner span { font-size: 0.8em; }
.game-flow-stages .game-flow-stage .game-flow-index { position: absolute; width: 42px; height: 42px; border-radius: 50%; background-color: #ecebe3; top: 50%; border: 3px solid #fff; margin-top: -21px; right: 0; margin-right: -23px; z-index: 100; }
.game-flow-stages .game-flow-stage.current .game-flow-index { background-color: #64aaa8; }
.game-flow-stages .game-flow-stage .game-flow-index.empty { left: 0; right: inherit; margin-left: -23px; background-color: #FFF; }
.game-flow-stages .game-flow-stage.current .game-flow-index h3 { color: #ecebe3; }
.game-flow-1-content-data, .game-flow-2-content-data, .game-flow-3-content-data { display: none; margin-top: 10px; }
.game-flow-4-content-data { display: none; margin-bottom: 50px; }
.game-flow-2-content-data { }
.game-flow-3-content-data h4 { display: inline-block; }
.game-flow-3-content-data .normal { font-weight: normal; }
.game-flow-3-content-data .vote-results-wrapper { display: inline-block; font-size: 1.22em; }
    .game-flow-3-content-data .vote-results-wrapper > span { display: inline-block; font-weight: 700; }
        .game-flow-3-content-data .vote-results-wrapper > span:first-child { padding: 0 15px; }
.game-flow-1-content-data, .game-flow-3-content-data { background-color: rgba(236, 235, 227, 0.4); padding: 10px 30px 20px; text-align: center; margin-bottom: 35px; }
    .game-flow-1-content-data h1, .game-flow-1-content-data h3 { margin: 0; line-height: 1;display:inline-block }
.action_notice {background: white;font-size: 14px;line-height: 20px; width: 150px;height: 50px;padding: 5px;border: solid 1px #333;}
.game-flow-groups-content #charactersTbl { text-align: center; width: 100%; }
    .game-flow-groups-content #charactersTbl .unrelated_character { font-size: 0.9em; line-height: 1.4; font-weight: 100;width:100%;display:inline-block }
    .game-flow-groups-content #charactersTbl .unrelated_character:hover {border:solid 1px #64aaa8;background-color:#ecebe3 }
	.game-flow-groups-content #charactersTbl .related_character {display:inline-block;position:relative; cursor:pointer}
		.game-flow-groups-content #charactersTbl .related_character > div { position: absolute; top: -40px; left: -44px; z-index:1000}
    .game-flow-groups-content #charactersTbl th { padding: 0 15px 0; text-align: center; }
        .game-flow-groups-content #charactersTbl th span { display: inline-block; background-color: #e3e3e3; padding: 5px 0; width: 100%; font-weight: normal; font-size: 0.83em; }
    .game-flow-groups-content #charactersTbl tbody tr { /*background-color:#f3f3eb;*/ }
    .game-flow-groups-content #charactersTbl tbody td { border-top: 1px solid #e3e3e3; padding: 3px 0px; }
    .game-flow-groups-content #charactersTbl tbody tr td:first-child { white-space: nowrap; width: 20%; }
        .game-flow-groups-content #charactersTbl tbody tr td:first-child h4 { margin: 0; }
    .game-flow-groups-content #charactersTbl tbody td { }
        .game-flow-groups-content #charactersTbl tbody td > div {padding-top:11px; height: 65px; text-align: center; background-color: #f3f3eb; line-height: 1.2em; position: relative; }
            .game-flow-groups-content #charactersTbl tbody td > div > .vote { position: absolute; bottom: 0; height: 3px; background-color: red; width: 80%; margin-right: 10%; display: none; }
                .game-flow-groups-content #charactersTbl tbody td > div > .vote.b { background-color: #8fcdc2; display: block; }
                .game-flow-groups-content #charactersTbl tbody td > div > .vote.a { background-color: #c0bd3c; display: block; }
    .game-flow-groups-content #charactersTbl th img { width: 80%; }

.vote--1-option-count { color: #8fcdc2; }
.vote-0-option-count { color: #8fcdc2; }
.vote-1-option-count { color: #c0bd3c; }
.vote-2-option-count { color: #FEA001; }
.vote-3-option-count { color: #B71371; }
.vote-4-option-count { color: #7EC3E2; }
.vote-5-option-count { color: #FFE400; }
.vote-6-option-count { color: #52807F; }
.vote-1{    background-color: #8fcdc2!important;display:block!important}
.vote0{    background-color: #8fcdc2!important;display:block!important}
.vote1{    background-color: #c0bd3c!important;display:block!important}
.vote2{    background-color: #FEA001!important;display:block!important}
.vote3{    background-color: #B71371!important;display:block!important}
.vote4{    background-color: #7EC3E2!important;display:block!important}
.vote5{    background-color: #FFE400!important;display:block!important}
.vote6{    background-color: #52807F!important;display:block!important}

#charactersTbl tr td:nth-child(n+1) { font-size: 0.9em; }

.confirm-alert { width: 400px; padding: 4px; background-color: #FFF; text-align: center; }
.confirm-msg { padding: 25px 10px 20px; background-color: #9fcac9; }
    .confirm-msg img { display: inline-block; margin-bottom: 10px; }
.confirm-alert .confirm-options { padding: 8px 0 4px; }
    .confirm-alert .confirm-options .tobeBtn { min-width: 40%; display: inline-block; margin: 0 1.5%; }

#gameSetTimerWrapper { position: absolute; background-color: #f1f1ec; width: 90%; bottom: -42px; padding: 5px; display: none; z-index: 1001; }
    #gameSetTimerWrapper #gameSetTimer { color: #363636; font-weight: 700; margin-left: 11px; }
    #gameSetTimerWrapper a { font-weight: 700; cursor: pointer; }

#game-flow-4-btn { display: none; }



/*signin form*/
.sign-in-form { width: 50%; margin: auto; text-align: center; }

.sign-in-form-section.visible { display: block; }
.sign-in-form-section.d-none { display: none; }

.sign-in-form-section .sign-in-form-element input, .sign-in-form-section .sign-in-form-element select { width: 100%; padding: 2%; margin-bottom: 12px; }
.sign-in-form-section .sign-in-form-element.entrance-code { display: none; position: relative; }
.sign-in-form-continue { /*float: left;*/ }
    .sign-in-form-continue:after { clear: left; }
.sign-in-form-validation { font-size: 0.7em; }
    .sign-in-form-validation:after { clear: right; }
    .sign-in-form-validation > div { display: none; }

.form-error { border: 2px solid #f0415d; }
/* CUSTOM 5 COLUMN SPAN LAYOUT
  *
  * based on http://gridcalculator.dk/
  * width => 1200, gutter => 15px, margin => 15px, columns => 5
  */
.row-fluid-5 { width: 100%; *zoom: 1; }
    .row-fluid-5:before,
    .row-fluid-5:after { display: table; line-height: 0; content: ""; }
    .row-fluid-5:after { clear: both; }
    .row-fluid-5 [class*="span"] { display: block; float: left; width: 100%; min-height: 30px; margin-left: 1.875%; *margin-left: 1.875%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

    .row-fluid-5 .controls-row [class*="span"] + [class*="span"] { margin-left: 1.875%; }
    .row-fluid-5 [class*="span"]:first-child { margin-left: 0; }
    .row-fluid-5 .span2 { width: 18.5%; *width: 18.5%; }

.featuredGamesPage { }
    .featuredGamesPage .marketNav { padding: 10px 0 6px; border-bottom: 1px solid rgba(174, 174, 174, 0.24); margin-bottom: 35px; font-size: 0.89em; line-height: 2; }
        /*.featuredGamesPage .marketNav ul { list-style: none; padding: 0; margin: 0; }
            .featuredGamesPage .marketNav ul li { display: inline-block; }
                .featuredGamesPage .marketNav ul li a { color: #363636; }
                .featuredGamesPage .marketNav ul li.current a { font-weight: bold; }
                .featuredGamesPage .marketNav ul li:after { content: '|'; margin: 0 15px; }
                .featuredGamesPage .marketNav ul li:last-child:after { content: ''; display: none; }*/
    .featuredGamesPage h1:first-child { margin-bottom: 0; }
    .featuredGamesPage .curtain { top: -8px; background-image: url('../images/marketing/curtain_hp.png'); background-repeat: repeat-x; height: 38px; width: 100%; position: absolute; z-index: 1000; }
    .featuredGamesPage img { max-width: 100%; }
    .featuredGamesPage .gamesList { }
        .featuredGamesPage .gamesList .game { margin-bottom: 20px; height: 415px; }

        .featuredGamesPage .gamesList h4 { margin-top: 20px; margin-bottom: 0px; color: #363636; }
    .featuredGamesPage .highlighted-text { line-height: 1.5em; }
    .featuredGamesPage .tobeBtn {  }
    .featuredGamesPage hr { margin-top: 0px; margin-bottom: 40px; }
    .featuredGamesPage .container > h3 { margin-bottom: 35px; margin-top: 15px; }
    .featuredGamesPage .licenceTag { position: absolute; top: 0; right: 20px; }
.inMakingImg { cursor: pointer; }

.in-making-tool-tip { padding: 10px; background-color: #000; color: #fff; position: absolute; top: -60px; font-size: 15px; width: 230px; right: 50%; margin-right: -115px; display: none; }
    .in-making-tool-tip div { border-top: 10px solid black; border-right: 10px solid transparent; border-left: 10px solid transparent; position: absolute; bottom: -10px; right: 50%; margin-right: -10px; }
.searchBox { }
.search-wrapper { position: relative; display: inline-block; }
    .search-wrapper input { padding: 0px 5px 0px 25px; border: 1px solid #ECECEC; }
    .search-wrapper a { position: absolute; left: 7px; top: 0; opacity: 0.5; }
        .search-wrapper a:hover { opacity: 0.8; }

.gamePage { }
    .gamePage .GameMakingWrapper input[type="text"] { width: 100%; padding: 8px; }
    .gamePage .in-making-form { display: none; }
    .gamePage .banner { width: 100%; }
    .gamePage hr { margin: 25px 0px; }
    .gamePage .tobeBtn { width: 100%; }
    .gamePage .infoBox { padding: 15px; background-color: #F3F3EB; }
        .gamePage .infoBox hr { margin: 10px 0px; }

    .gamePage .playerList { }
        .gamePage .playerList .player { margin-bottom: 40px; }
        .gamePage .playerList img { max-width: 100%; border-bottom: 2px solid rgba(174, 174, 174, 0.35); }
        .gamePage .playerList h4 { margin-top: 0px; }
    .gamePage .link { color: #f0415d; }
        .gamePage .link:hover { color: #c4354c; }
    .gamePage .resource li { list-style-type: square; margin-bottom: 11px; }
    .gamePage .resource { }

    .gamePage .publisgerLogo { padding: 0; background-color: #fff; position: absolute; right: 5%; bottom: 0px; -webkit-box-shadow: 0px -18px 72px -19px rgba(82,82,82,1); -moz-box-shadow: 0px -18px 72px -19px rgba(82,82,82,1); box-shadow: 0px -18px 72px -19px rgba(82,82,82,1); }
    .gamePage .in-making-game-title { margin-bottom: 40px; }
        .gamePage .in-making-game-title table td:first-child { padding-left: 20px; }
        .gamePage .in-making-game-title table td { vertical-align: top; }


    .gamePage .in-making-game-details input { width: 100%; padding: 5px 10px; margin-bottom: 10px; }
    .gamePage .inmakingcontent { padding: 30px 0; }
    .gamePage .in-making-game-thanks { display: none; }
    .gamePage .in-making-game-create-thanks { display: none; }
    .gamePage .in-making-game-help-create { margin-top: -50px; display: none; }
        .gamePage .in-making-game-help-create input { width: 100%; padding: 5px; margin-bottom: 30px; }
        .gamePage .in-making-game-help-create textarea { width: 100%; height: 200px; resize: none; }
    .gamePage .credit-note { line-height: 30px; margin-bottom: 30px; }
        .gamePage .credit-note > div { padding: 0 25px; }
            .gamePage .credit-note > div > div:first-child { border-right: 6px solid transparent; border-left: 15px solid #b6dfde; border-bottom: 20px solid #b6dfde; border-top: 20px solid #b6dfde; /* width: 5px; */ background-color: #fff; padding: 0; position: absolute; right: 15px;top:0; }
            .gamePage .credit-note > div > div:last-child { border-left: 6px solid transparent; border-right: 15px solid #b6dfde; border-bottom: 20px solid #b6dfde; border-top: 20px solid #b6dfde; /* width: 8px; */ background-color: #fff; padding: 0; position: absolute; left: 15px; top: 0;}
.gamePage .credit-note > div > div.credit-content{ background-color: #b6dfde; text-align: center;  padding: 5px;}

.dateLight { color: #a5a5a5; }

.teacherGamePage { }
    .teacherGamePage .navigation { }
.navigation span { vertical-align: top; line-height: 15px; }
.teacherGamePage .gamesList { margin-top: 45px; }

    .teacherGamePage .gamesList .game { margin-bottom: 60px; margin-top: 45px; }
        .teacherGamePage .gamesList .game .tobeBtn { margin-top: 20px; padding-right: 48px; padding-left: 48px; }
        .teacherGamePage .gamesList .game img { max-width: 100%; }


.howToPlayPage { /*margin-top: -40px;*/ }

.body-section.howToPlayWrapper { border-bottom: 1px solid rgba(174, 174, 174, 0.35); padding: 85px 15px; background: url('/images/Marketing/bg_tile.jpg') repeat; }
    .body-section.howToPlayWrapper h1 { margin-top: 0px; }
.howToPlayPage .sliderInfo { direction: ltr; text-align: center; margin-top: 66px; position: relative; }
    .howToPlayPage .sliderInfo h3 { margin-top: 0px; }
.howToPlayPage .game-flow-stage { cursor: pointer; }
.howToPlayPage .flex-control-paging { display: none; position: relative; z-index: 10; }
.howToPlayPage .slides li { display: none; }
    .howToPlayPage .slides li:first-child { display: block; }
.flex-viewport { width: 80%; margin: auto; }
.howToPlayPage .sliderInfo ul, .howToPlayPage .sliderInfo ol { list-style: none; padding: 0px; margin: 0px; direction: rtl; }
.howToPlayPage .flex-direction-nav { position: absolute; top: 0px; width: 100%; height: 100%; right: 0px; }
    .howToPlayPage .flex-direction-nav .flex-prev { right: 0px; position: absolute; top: 50%; margin-top: -32px; }
    .howToPlayPage .flex-direction-nav .flex-next { left: 0px; position: absolute; top: 50%; margin-top: -32px; }
.flex-prev { background: url('/Images/Marketing/arrow right.png'); width: 35px; height: 64px; display: inline-block; font-size: 0px; }
    .flex-prev:hover { background: url('/Images/Marketing/arrow right over.png'); }
.flex-next { background: url('/Images/Marketing/arrow left.png'); width: 35px; height: 64px; display: inline-block; font-size: 0px; }
    .flex-next:hover { background: url('/Images/Marketing/arrow left over.png'); }

    .flex-prev.flex-disabled, .flex-next.flex-disabled { display: none; }

.gamesPage { }
    .gamesPage .title { height: 50px; background-color: #f7f7f4; position: relative; margin-top: 59px; margin-bottom: 40px; }
        .gamesPage .title:before { content: ""; display: block; width: 20px; top: 0px; right: 0px; background-color: white; height: 50px; position: absolute; }
        .gamesPage .title h2 { font-family: 'almoni-regular'; font-weight: 400; line-height: 50px; margin: 0px; padding-right: 25px; float: right; }
        .gamesPage .title img { margin-top: -14px; float: right; position: relative; z-index: 2; }
    .gamesPage .allGames { }
        .gamesPage .allGames .game { padding-bottom: 80px; border-bottom: 1px solid rgba(174, 174, 174, 0.35); }

            .gamesPage .allGames .game a h4 { display: inline-block; margin: 10px 0px 10px 5px; color: #363636; }
            .gamesPage .allGames .game a span { color: #363636; }


.topheadandnav .nav > li > a, .topheadandnav .nav > li > span { padding: 0 10px; color: #363636; text-decoration: none; background-color: transparent!important; }
    .topheadandnav .nav > li > a:last-child b { line-height: 1.5; }

@media screen and (min-width:0\0) {
    html, body { font-family: 'OpenSansRegular', serif !important; }
    h3, h4 { font-family: 'OpenSansRegular', serif !important; }
}
@media (max-width: 600px) { /* spans reduce to 100px then go full width */

    .row-fluid-5 [class*="span"] { margin-left: 0; float: right; width: 100%; padding: 10px; }
    .gamesList { text-align: center; }
    .featuredGamesPage  .dropdown-toggle{ display: none;}
    
  
}
@media (max-width:1024px)
{
    .sign-in-form   {width: 100%;}
}
/* creator top list*/
.creatorTopLine { text-align: center; }
.creatorListIcons { display: inline-block; background-image: url(../images/application/creator_cut.png); width: 19px; height: 19px; }
    .creatorListIcons.copy { background-position: -63px -245px;  }
        .creatorListIcons.copy:hover { background-position: -63px -264px; }
    .creatorListIcons.delete { background-position: -80px -245px; }
        .creatorListIcons.delete:hover { background-position: -80px -264px; }

/*Book Template*/
.leftDetails { text-align: right; }
.BookDeatails { color: rgb(170,170,170); }
.BookDescription { margin-top: 50px; }
.BookTitleBack { background-color: black; }
.BookLinksContainer { margin-top: 25px; }
.gamesInBook { margin-bottom: 36px; }
.CharacterRight { float: right; }
.CharacterLeft { float: left; }
#GameSteps { padding-top: 58px; margin-bottom: 0px; padding-bottom: 0px; border-bottom: 0px; position: relative; }
#BookHowToStart { background-color: #f4f3eb; margin: 0px; }
.HowToStartSeperator { background-color: #d5d3c2; height: 6px; margin-bottom: 40px; }
#landing.body-section.howToPlayWrapper { background: none; background-color: #fff; position: relative; }
#landing .bottom-grad { background-image: url(../images/application/tile_book_bg.png); height: 309px; width: 100%; position: absolute; bottom: 0; left: 0; }
#BookHowToStart ul li { list-style-image: url(../images/application/star.png); padding-right: 17px; margin-top: 30px; }
/*#BookHowToStart ul li .QuestionMark {vertical-align:top; margin-right:-4px;}*/
.BookEnjoy { font-size: 1.667em; font-weight: 700; margin: 45px 55px 50px 0px; }
#landing.body-section.howToPlayWrapper{    padding: 45px 15px!important;} /*override for book page*/
/*------*/

/*Question Mark PopUp*/
.QuestionMark { display: inline-block; position: relative; }
    .QuestionMark img.Qmark { vertical-align: top; }
.PopUpImg { display: none; position: absolute; top: -265px; right: -26px; }
.ClosePopUp { display: none; width: 20px; height: 20px; position: absolute; top: -258px; right: -20px; }
.QPopUp { display: none; background-image: url(../images/popup2.png); position: absolute; top: -261px; right: -370px; width: 417px; height: 260px; }


.qMarkPopup { position: absolute; left: -30px; top: 8px; }
    .qMarkPopup > img { cursor: pointer; }
.popupFrame { display: none; background-image: url('../images/application/popupFrame.png'); width: 417px; height: 260px; position: absolute; top: -260px; left: -30px; padding: 5px; }
.groupFeedBg{ display: none; background-color: #000; padding: 10px 0px; color: #E4E1DA; opacity: 1; z-index: 1002; position: fixed; top: 0; left: 0; width: 100%; height: 100%; text-align: center;}
.groupFeedBg iframe{width: 80%;height:80%;margin: auto;top: 10%;}
/*google*/
.customGPlusSignIn
{
    display: inline-block;
    background: white;
      color: #444;
      width: 145px;
      border: thin solid #888;
      white-space: nowrap;
      vertical-align:text-bottom;
          border-radius: 2px;
          cursor:pointer;
}
    .customGPlusSignIn .icon
    {
        background: url('../images/application/g-normal.png') transparent 5px 50% no-repeat;
        display: inline-block;
        vertical-align: middle;
        width: 42px;
        height: 42px;
    }
    .customGPlusSignIn .buttonText
    {
        display: inline-block;
        vertical-align: middle;
       
        font-size: 22px;
        font-weight: normal;
        /* Use the Roboto font that is loaded in the <head> */
        font-family: 'Roboto', sans-serif;
    }
/*Edmodo*/
       #edmodo-logo {
  display: inline-block;
  position: relative;
  top: 0px;
  right: 16px;
  margin:0;
}
#vertical-divider {
  position: relative;
  width: 0px;
  right: 7px;
  display: inline-block;
  border-left: 1px solid #2567a8;
  border-right: 1px solid #4b8dce;
  height:inherit;
}
#vertical-divider:after {
    content: '.';
    visibility: hidden;
}
#edmodo {
  font-weight: 500;
  font-family: "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, sans-serif;
}
.login-edmodo-button {line-height: 44px;padding: 0 14px 0 28px;border-radius: 2px;cursor: pointer;background-color: #3784d3;box-shadow: 0 2px 0 #276bb0;border:0;
    width:145px;
    height:42px;
    direction:ltr;
    display:inline-block;
    vertical-align: 9px;
    margin-top:19px;
    margin-bottom:10px;
}
.login-edmodo-button:hover {
    text-decoration: none;
    color: white;
    background-color: #2d7bcc;
}
.login-edmodo-button p {
    color: white;
    text-shadow: 0 1px 0 #555555;
    font-size: 18px;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-weight: 300;
    display: inline-block;
    margin:0;
}
/* preview game page*/

.teacherDashboardFrame
{
    float: right;
    width: 48.5%;
   border: solid 5px #C7C5BC;
   
}
.studentFrame
{
     float: right;
    width: 48.5%;
    border: solid 5px #C7C5BC;
	background-color:#fff
}
.previewTitle
{
     float: right;
    width: 49.5%;
    height:70px;
    text-align:center;
  background-color:#ecebe3   
}
.previewSep
{
    float:right;
   width:1%;
    background-color:#ecebe3
}
    .previewSep.top
    {
        height:70px;
         
    }
@media print { /* for print*/

    h2 { page-break-before: always; }
}
/* business landing page*/
.jumbotron
{
    background-position: 30% 25%;
    color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    text-align:center;
    margin-bottom:0px
}
    .jumbotron h1 small
    {
        font-size: 30px;
        font-weight:normal;
       font-family: 'Open Sans Hebrew', serif;
        line-height: 44px
    }
.logo_description
{
    font-size: 20px;
    line-height: 14px;
    vertical-align:bottom;
}
#topContactBtn,#topPhone
{
    float: left!important;
}
#topPhone
{
    margin-left: 25px;
    line-height:49px;
}
